Subject: Missed Call
From: Pravesh Singh <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Mon, 14 Jun 2021 14:05:48 -0700 (MST)

Hello Ashish, 

I am writing this email to inform you that today I have missed one call as I was on a outbound call and received the inbound at the same time. I was able to hear the tone of incoming call but there was no way to pick it up. Please take a look at the attached screenshot. 

@Pritish, as we had discussed, I am only assigning the US/CA tickets to night shift agent. I am leaving the EMEA and AU tickets in the unassigned queue even if the SLA is breached. Thank you for your attention. 

Best Regards, 
Pravesh Singh